.version.the_sancell_story /* version checker */
{
	color: #00001A;
	background-color: #349E2E;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1169px;
	min-height: 1527.6000000000024px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	width: 0.01px;
}

#pu61509
{
	width: 0.01px;
	margin-left: -100px;
}

#u61509
{
	z-index: 36;
	min-height: 103px;
	background-color: #FF2A00;
	padding-bottom: 7px;
}

#u61509_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1169px;
	position: relative;
	left: -100px;
}

#u61504
{
	z-index: 37;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 176px;
}

#u61509-bw
{
	z-index: 36;
	min-height: 103px;
}

#story
{
	position: relative;
	width: 22px;
	margin-right: -10000px;
	left: 210px;
}

#u61592
{
	z-index: 83;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u61593
{
	z-index: 84;
	width: 78px;
	background-color: #2B2E2D;
	padding-bottom: 72px;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 428px;
}

#u61672
{
	z-index: 85;
	width: 37px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 1px;
	position: fixed;
	top: 23px;
	left: 50%;
	margin-left: 448px;
}

#u61673
{
	z-index: 86;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
}

#u61675
{
	z-index: 88;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 6px;
	position: relative;
}

#u61674
{
	z-index: 87;
	width: 37px;
	height: 5px;
	background-color: #FFFFFF;
	border-radius: 10px;
	margin-top: 5px;
	position: relative;
}

#menuu61594
{
	z-index: 89;
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: 178px;
}

#u61595
{
	width: 328px;
	min-height: 71px;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
}

#u61596
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 53px;
	position: relative;
}

#u61596:hover
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u61596:active
{
	background-color: #B5B5B5;
	background-color: rgba(107,107,107,0.5);
	width: 328px;
	min-height: 0px;
	margin: 0px;
	-pie-background: rgba(107,107,107,0.5);
}

#u61596.MuseMenuActive
{
	background-color: transparent;
	width: 328px;
	min-height: 0px;
	margin: 0px;
}

#u61599-3
{
	width: 328px;
	min-height: 18px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 15px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 26px;
}

#u61596:hover #u61599-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u61596:active #u61599-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u61596.MuseMenuActive #u61599-3
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 328px;
	margin: 0px -10000px 0px 0px;
}

#u61600
{
	width: 328px;
	background-color: transparent;
	top: 71px;
}

#u61601
{
	width: 328px;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	position: relative;
	-pie-background: rgba(40,36,42,0.7);
}

#u61626
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61626:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61626.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61629-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61626:hover #u61629-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61617
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61617:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61617.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61618-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61626.MuseMenuActive #u61629-4,#u61617:hover #u61618-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61654
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61654:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61654.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61655-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61617.MuseMenuActive #u61618-4,#u61654:hover #u61655-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61645
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61645:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61645.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61648-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61654.MuseMenuActive #u61655-4,#u61645:hover #u61648-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61659
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61659:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61659.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61662-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61645.MuseMenuActive #u61648-4,#u61659:hover #u61662-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61668
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61668:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61668.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61670-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61659.MuseMenuActive #u61662-4,#u61668:hover #u61670-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61612
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61612:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61612.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61614-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61668.MuseMenuActive #u61670-4,#u61612:hover #u61614-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61603
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61603:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61603.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61605-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61612.MuseMenuActive #u61614-4,#u61603:hover #u61605-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61623,#u61616,#u61651,#u61644,#u61658,#u61665,#u61609,#u61602,#u61630
{
	width: 328px;
	background-color: transparent;
	position: relative;
}

#u61631
{
	width: 328px;
	border-style: none;
	border-color: transparent;
	background-color: #686569;
	background-color: rgba(40,36,42,0.7);
	padding-bottom: 33px;
	position: relative;
	margin-right: -10000px;
	-pie-background: rgba(40,36,42,0.7);
}

#u61631:hover
{
	background-color: #000000;
	background-color: rgba(0,0,0,1);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(0,0,0,1);
}

#u61631.MuseMenuActive
{
	background-color: #939393;
	background-color: rgba(102,102,102,0.7);
	width: 328px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(102,102,102,0.7);
}

#u61632-4
{
	width: 320px;
	min-height: 23px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #7F7F7F;
	text-align: left;
	font-size: 19px;
	letter-spacing: 2px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 16px;
	left: 2px;
}

#u61603.MuseMenuActive #u61605-4,#u61631:hover #u61632-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#u61631.MuseMenuActive #u61632-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 320px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu62852
{
	z-index: 31;
	width: 0.01px;
	height: 570px;
	left: -100px;
	position: relative;
}

#u62853
{
	position: absolute;
	width: 1369px;
	height: 570px;
	background-color: transparent;
}

#u62853popup
{
	z-index: 32;
}

#u62854
{
	z-index: 33;
	width: 1369px;
	height: 570px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.MenuItem,.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu61689
{
	width: 0.01px;
	margin-left: 80px;
	margin-top: -450px;
}

#u61689
{
	z-index: 35;
	width: 950px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	padding: 33px 30px 57px;
}

#u62844
{
	z-index: 74;
	width: 950px;
	background-color: transparent;
	position: relative;
}

#u62235-35
{
	z-index: 39;
	width: 779px;
	min-height: 690px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.8;
	color: #676A69;
	margin-left: 93px;
	margin-top: 54px;
	position: relative;
}

#u62235-7,#u62235-10
{
	font-size: 7px;
}

#u62235-15,#u62235-24
{
	font-size: 28px;
	padding-bottom: 6px;
}

#u62235-6,#u62235-9,#u62235-12,#u62235-13,#u62235-21,#u62235-22,#u62235-28,#u62235-30,#u62235-32,#u62235-33
{
	font-size: 19px;
}

#u62851-6
{
	z-index: 76;
	width: 332px;
	min-height: 87px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #434947;
	font-size: 58px;
	position: relative;
	margin-right: -10000px;
	margin-top: 72px;
	left: 60px;
}

#u62037
{
	z-index: 2;
	height: 210px;
	background-color: #FF2A00;
}

#u62037-bw
{
	z-index: 2;
	margin-top: 70px;
	height: 210px;
}

#u62038
{
	z-index: 3;
	width: 1012px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 80px;
	top: -193px;
	margin-bottom: -150px;
	position: relative;
}

#u62040
{
	z-index: 30;
	width: 173px;
	height: 25px;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 735px;
}

#u62041
{
	z-index: 22;
	width: 292px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
}

#u62039-10
{
	z-index: 4;
	width: 183px;
	min-height: 106px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	margin-top: 43px;
	left: 524px;
}

#pu62044
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 744px;
}

#u62044
{
	z-index: 24;
	width: 207px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 61px;
	position: relative;
}

#u62046-4
{
	z-index: 25;
	width: 200px;
	min-height: 27px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u62046-2
{
	padding-top: 6px;
}

#u62045
{
	z-index: 29;
	width: 203px;
	height: 24px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

.ie #u62040,.ie #u62045
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u62043-8
{
	z-index: 14;
	width: 187px;
	min-height: 90px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	line-height: 1.6;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-top: 17px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1169px;
}

#page .verticalspacer
{
	clear: both;
}

